#include "CTronconRM.h"

CTronconRM::CTronconRM()
{
    enMontee=true;
}

void CTronconRM::SetType(u32 t)
{
	type=t;
}

u32 CTronconRM::GetType() {
    return type;
}


CTronconRM::~CTronconRM()
{

}
